/*common*/
body {font-size: 14px;  font-family:"microsoft yahei", Arial, Helvetica, sans-serif;  margin:0;  padding:0;-webkit-tap-highlight-color:rgba(0,0,0,0); }
div,ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd {  margin:0;  padding:0;  border:none;  list-style:none;  }
input,button,textarea {border:none;outline: none;list-style:none;}
img{border:none; vertical-align:top;outline:none;}
em{ font-style:normal;  }
.lf   {float:left;}
.rt  {float:right;}
.clear  {clear:both;}
a { color:#333333; text-decoration:none;}
a:hover { text-decoration:none;}
/*common*/
.container{width: 100%;min-width: 1466px;}
.main_section  .main{width: 960px;}
/* banner */
.banner{position: relative;width: 100%;min-width: 1466px;}
.banner img{display: block;width: 100%;height: auto;}
/* 视频 */
.video{background: url(hhgdn_bg1.jpg) no-repeat center top;height: 812px;padding-top: 45px;}
.video-main{width: 970px;height: 725px;position: relative;}
.video-bg{width: 950px;height: 696px;background: url(hhgdn_video-bg.png) no-repeat center top;position: absolute;right: 0;bottom: 0;z-index: 1;}
.video-cont{width: 960px;height: 716px;position: relative;z-index: 2;}
.video-box{width: 960px;height: 540px;}
.video-box img{display: block;width: 100%;height: 100%;}
.video-text{width: 960px;height: 176px;background: url(hhgdn_video-text-bg.png) no-repeat center top;}
.video-text p{color: #fff;padding: 0 50px;}
.video-text p.tit{text-align: center;font-size: 30px;padding-top: 15px;margin-bottom: 5px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.video-text p.hint{text-align: justify;font-size:16px;line-height: 30px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
/* 视频切换 */
.videos-tab{background: #f3f3f6 url(hhgdn_bg2.jpg) no-repeat center bottom;padding: 80px 0;}
.videos-tab-navs{width: 370px;float: left;}
.videos-tab-cont{width: 570px;height: 596px;float: right;background: #d02b18 url(hhgdn_tab-video-bg.png) no-repeat center top;position: relative;}
.videos-tab-navs li{width: 370px;height: 70px;background: url(hhgdn_tab-nav-bg.png) no-repeat center top;margin-top: 17px;text-align: center;line-height: 70px;font-size: 30px;font-weight: bold;color: #fff;cursor: pointer;}
.videos-tab-navs li:first-child{margin-top: 0;}
.videos-tab-navs li:hover,.videos-tab-navs li.act{background: url(hhgdn_tab-nav-curr.png) no-repeat center top;color: #d83a25;}
.videos-tab-cont li{visibility: hidden;width: 315px;height: 560px;margin: 0 auto;position: absolute;top: 50%;left: 50%;margin-top: -280px;margin-left: -157.5px;}
.videos-tab-cont li:first-child{visibility: visible;}
.videos-tab-cont li video{width: 315px;height: 560px;}
/* 图片轮播 */
.hb-swiper-box{background: #e3e0f1 url(hhgdn_bg3.jpg) no-repeat center top;padding: 80px 0;}
.hb-swiper-cont{width: 100%;height: 424px;position: relative;}
#hb-swiper{width: 100%;height: 100%;overflow: hidden;position: relative;margin: 0 auto;}
#hb-swiper .swiper-slide{float: left;width: 298px !important;height: 100%;margin: 0 11px;overflow: hidden;position: relative;list-style: none;}
#hb-swiper .swiper-slide a{display: block;width: 288px;height: 415px;background: url(hhgdn_img-bg.png) no-repeat center top;padding: 4px 5px 5px 5px;}
#hb-swiper .swiper-slide a img{display: block;width: 288px;height: 415px;}
#next-hb,#prev-hb{width: 40px;height: 61px;margin-top: -30.5px;}
#next-hb{background: url(hhgdn_next.png) no-repeat center top;right: -65px;}
#prev-hb{background: url(hhgdn_prev.png) no-repeat center top;left: -65px;}
#next-hb:focus,#prev-hb:focus{outline: none;}









